﻿/*Globals*/
/* ==== Google font ==== */
@import url('http://fonts.googleapis.com/css?family=Lato:400,300,700,900');
@charset "utf-8";
body {
    margin-top: 50px; 
		background-color:#00525e;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 16px;
    color: #555;
    line-height: 1.6em;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    /*color: #444;*/
}

h1 {
	font-size: 40px;
}


h4 {
	font-weight: 400;
	font-size: 20px;
}

p {
    margin-bottom: 20px;
    font-size: 16px;
}


a {
    /*color: #00525e;*/
    word-wrap: break-word;
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: 0;
}

a:before,
a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

/*Globals*/
/*Navigation*/
.navbar{
	margin-top:-50px;
    border: none;
    border-radius: 0;
    background-color: rgba(0,0,0,0.0);
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
     border-color: #00525e;
}

.nav-icons {
  color:#f9f9f9;
  -o-transition:color .2s ease-out, background 2s ease-in;
  -ms-transition:color .2s ease-out, background 2s ease-in;
  -moz-transition:color .2s ease-out, background 2s ease-in;
  -webkit-transition:color .2s ease-out, background 2s ease-in;
  transition:color .2s ease-out, background 2s ease-in;
}
.nav-link {
    color: #00525e;
    -o-transition: color .2s ease-out, background 2s ease-in;
    -ms-transition: color .2s ease-out, background 2s ease-in;
    -moz-transition: color .2s ease-out, background 2s ease-in;
    -webkit-transition: color .2s ease-out, background 2s ease-in;
    transition: color .2s ease-out, background 2s ease-in;
}
.nav-icons:hover {
     color:#e3027f;
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}

.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #e3027f;
    background-color: transparent;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #4C5E88;
    background-color: #A2A0A0;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #fff;
   background: rgba(200, 54, 54, 0.0); 
}

.navbar-inverse .navbar-brand {
    color: #fff;
}

.navbar-inverse .navbar-brand:hover {
    color: #f29b29;
}

.navbar-inverse .navbar-toggle {
    border-color: #fff;
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #333;
}
@media (max-width: 767px){
    .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
        background-color: #fff;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover {
        color: #f29b29;
    }

}
/*Navigation*/
/*Header*/
#myeasypay-header {
    
    
}

.watermark-logo {
    /*background: url("../img/logo/myeasypay_watermark.png") no-repeat fixed center;*/
    background-position: 50% 10%;
    opacity: 0.05;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}
#myeasypay-header .devices-image, #myeasypay-header .myeasypay-tagline,#myeasypay-header .myeasypay-header-logo,
#myeasypay-header .register-button, #myeasypay-header .learn-more-button, #myeasypay-header .watch-demo-button {
    visibility: hidden;
}
.animated { visibility: visible !important; }
@media all and (max-width: 1320px) and (min-width: 1166px) {
  #myeasypay-header .myeasypay-tagline {
        margin-top: 0;
        font-size: 35px;
    }
  #myeasypay-header .devices-image {
    margin-top: 1px;
    }
  #myeasypay-header .myeasypay-header-logo{
        margin-top: 1px;
    }
}
@media all and (max-width: 1165px) and (min-width: 991px) {
  #myeasypay-header .myeasypay-tagline {
        margin-top: 0;
        font-size: 29px;
    }
  #myeasypay-header .devices-image {
    margin-top: 1px;
    }
  #myeasypay-header .myeasypay-header-logo{
        margin-top: 1px;
    }
}
@media only screen and (max-width: 768px) {
    #myeasypay-header {
    background-position: 50% 40%;
    background-size:100% auto;
}
    #myeasypay-header .devices-image {
    margin-top: 0;
    }
/*#myeasypay-header .pz-image {
    margin-top: 0;
    }*/
    #myeasypay-header .myeasypay-tagline {
        margin-top: 0;
        font-size: 40px;
    }
    #myeasypay-header .myeasypay-header-logo{
        margin-top: -40px;
    }
}
/*Header*/
/*Features*/
#features {
    transition:  1000ms;
  }
@media all and (max-width: 992px) and (min-width: 767px) {
  #features {
      height: 775px;
  }
}

.feature-icons {
    width: 100%; 
    height: 150px;
}
/*Features*/
.btn {
  display: inline-block;
  padding: 10px 20px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
       -o-user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 0;
}

.btn-theme  {
  color: #fff;
  background-color: #4F92AF;
  border-color: #4F92AF;
}
.btn-theme:hover  {
  color: #fff;
  background-color: #444;
  border-color: #444;
}
form.signup input  {
	height: 42px;
	width: 200px;
	border-radius: 0;
	border: none;
}
form.signup button.btn {
	font-weight: 700;
}
form.signup input.form-control:focus {
	border-color: #fd680e;
}


/* wrapper */

h2.subtitle {
	color: #fff;
	font-size: 24px;
}

#our-application .panel{
	border: 0;
	box-shadow: 0 1px 1px rgba(0,0,0,0);
}
#myeasypay-pricing-table{
	background-color: #f9f9f9;
	color:#00525e;
	font-size:20px;
	font-weight: initial;
}
#myeasypay-pricing-table tr:hover{
	background-color: #f9f9f9;
	color:#00525e;
}
.pricing-icons{
	height:22px;
}
hr.style-one {
    border: 0;
    height: 1px;
    background: #00525e;
    background-image: linear-gradient(to right, #fff, #00525e, #fff);
}

.fa-check, .fa-plus, .fa-share-alt, .fa-bar-chart, .fa-phone{
	color:#00525e;
}
a.social-media{
	color:#f9f9f9;
}

a.faq:hover{
	color:#00525e;
}
a.about{
	color:#00525e;
	font-size:28px
}
a.about:hover{
	color:#00525e;
}



.panel-body {
    padding: 18px 1px 1px 1px;
}

.pricing{
	font-size: 40px;
	font-weight: bold;
}

.header-buttons {
    margin-top: 10px;
    margin-bottom: 20px;
}
.myeasypay-logo {
    width: 120px;
    margin-top: 3px;
    margin-left: 10px;
}

.myeasypay-logo-contact {
    width: 120px;
    margin-top: 3px;
}
.myeasypay-logo-about-header {
    width: 225px;
    margin-top: 3px;
}
.myeasypay-logo-about-content {
    width: 117px;
    margin-top: 3px;
}
.myeasypay-logo-testimonials {
    width: 120px;
    margin-top: 3px;
}
.myeasypay-logo-text-lead {
    font-weight: bold;
}
.myeasypay-logo-text-follow {
    margin-left: -3px;
    font-weight: bold;
}
.feature-divider {
    margin-top: -4px;
    margin-bottom: 5px;
}
.myeasypay-bundles-features {
    margin-top: 5px;
    margin-bottom: 5px;
    border: 0;
    border-top: 1px solid #eee;
}
.myeasypay-free-stuff {
    font-weight: 100
}

a:hover, a:focus {
    color: #e3027f;
    text-decoration: none;
    outline: 0;
}




.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}



.panel {
    margin-bottom: 10px;
    background-color: rgba(200, 54, 54, 0.0);
    border: 1px solid ;
    border-radius: 0px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

.panel-default>.panel-heading {
    color: #fff;
    border-color: #ddd;
	background-color: rgba(255,255,255, 0.2);
}

.panel-footer {
    border-bottom-left-radius: 0px;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}


.learn-demo-buttons {
    margin-top: 10px;
}
/*REGISTER BUTTON*/
.margin-10{
	margin-top: 10px;
	}
.margin-15{
	margin-top: 15px;
	}
.margin-20{
	margin-top: 20px;
	}
.margin-20-minus{
	margin-top:-20px;
}
.margin-25{
	margin-top: 25px;
	}
.margin-50{
	margin-top: 50px;
	}
.margin-70 {
    margin-top: 70px;
}
.margin-100 {
    margin-top: 100px;
}
.margin-bottom-20{
	margin-bottom: 20px;
}
	
	.eppfont{
		color: #fff;
	}
	.epp-blue{
		color:#00525e   ;
	}
	.epp-green{
		color: #119302;
	}
    .epp-pink{
		color: #e3027f;
	}

    .hand {
        cursor:pointer;
    }

input#signUpAnitSpam { display: none; }
input#contactAnitSpam { display: none; }


#pricePlans:after {
	content: '';
	display: table;
	clear: both;
}

#pricePlans {
	
	margin: 0 auto;
}

#credits a:hover {
	text-decoration: none;
}

@media screen and (min-width: 481px) and (max-width: 768px) {

#pricePlans #plans .plan {
	width: 49%;
	margin: 0 2% 20px 0;
}

#pricePlans #plans > li:nth-child(2n) {
	margin-right: 0;
}

}

@media screen and (min-width: 769px) and (max-width: 1024px) {

#pricePlans #plans .plan {
	width: 49%;
	margin: 0 2% 20px 0;
}

#pricePlans #plans > li:nth-child(2n) {
	margin-right: 0;
}

}

@media screen and (min-width: 1025px) {

#pricePlans {
	margin: 2em auto;
}

#pricePlans #plans .plan {
	width: 24%;
	margin: 0 1.33% 20px 0;

	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
	        transition: all .25s;
}

#pricePlans #plans .plan:hover {
	-webkit-transform: scale(1.04);
	   -moz-transform: scale(1.04);
	    -ms-transform: scale(1.04);
	     -o-transform: scale(1.04);
	        transform: scale(1.04);
}

.planContainer .button a {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
	        transition: all .25s;
}

.planContainer .button a:hover {
	background: #3e4f6a;
	color: #fff;
}

.planContainer .button a.bestPlanButton:hover {
	background: #ff9c70;
	border: 2px solid #ff9c70;
}

}


.flags {
    height: 50px;
    width: 75px;
}
.flags-text {
    font-size: 28px;
    position: relative;
    top: 7px;
}
@media all and (max-width: 480px) {
    .flags {
    height: 40px;
    width: 20px;
    }
    .flags-text {
        font-size: 20px;
        position: relative;
        top: 7px;
    }
}
.twitter-hover:hover {
	background-image: url('/img/icons/socialicons/twitter-hover.png');
	background-position: 0px -48px;
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);
}
.facebook-hover:hover {
	background-position: 0px -48px;
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);
}
.google-hover:hover {
	background-image: url('http://icons.iconarchive.com/icons/limav/flat-gradient-social/256/Twitter-icon.png');
	background-position: 0px -48px;
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);
}
.linkedin-hover:hover {
	background-image: url('http://icons.iconarchive.com/icons/limav/flat-gradient-social/256/Twitter-icon.png');
	background-position: 0px -48px;
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);
}



    .nav-tabs img{
        width:100%;
        }
    .nav-tabs > .active > a, .nav-tabs > .active > a:hover { 
	    outline:none;
  	    background-color: #ffffff;
	    border: 1px solid #fff;
	    border-bottom-color: transparent;
	    cursor: default;
        }

    .nav .nav-tabs li a:hover {
        background-color:rgba(255,0,0,0.0);
        border: none;
    
        }


    



.modal {
	overflow-y: auto;
}

.modal-content {
  background-color:#f9f9f9;
  color:black;
  
  border-radius: 0;
  box-shadow: none;
}

.modal-header {
  top: 0;
  right: 0;
  left: 0;
  height: 50px;
  padding: 10px;
  border: 0;
}

.modal-title {
  font-weight: 300;
  font-size: 2em;
  color: #00525e;
  line-height: 30px;
}

.modal-body {
  font-weight: 300;
  overflow: auto;
}

.modal-footer {
  height: 60px;
  padding: 10px;
  background-color: rgba(0, 0, 0, 0.0);
  border-top: 0 solid #e5e5e5;
}

/*FREE SECTION*/
.myeasypay-header {
        font-weight: 400;
    font-size: 60px;
    margin-top: 10px;
    line-height: 60px;
}
/*FREE SECTION*/

/*TRANSACTION CHARGES SECTION*/
.myeasypay-charges {
    font-size: 40px
}
.margin-plus {
    margin-top: 80px;
    font-size: 79px;
}

.myeasypay-charges-question-icon {
    margin-top: -5px;
    margin-left: 5px;
}
/*TRANSACTION CHARGES SECTION*/

/*FAQ SECTION*/
.myeasypay-faq-question-header {
    font-weight: 400;
    font-size: 30px;
}
.myeasypay-faq-question {
    font-weight: 400;
    margin-bottom: 3px;
    font-size: 20px;
}


@media all and (max-width: 480px) {
    .features {
        margin-top: 50px;
    }

    h2.features {
        margin-top: 20px;
    }


    div#signUpModal.modal {
        width: 100%;
    }

    div#SuccessModal.modal {
        width: 100%;
    }

    #mainDevices {
        margin-top: 40px;
    }

    #mainLogo {
        margin-top: 10px;
    }
    #myeasypay-pricing-table{
	background-color: #f9f9f9;
	color:#00525e;
	font-size:12px;
	font-weight: initial;
    }
    .myeasypay-header {
    font-weight: 400;
    font-size: 60px;
    margin-top: 10px;
    line-height: 60px;
}
    .margin-plus {
    margin-top: 15px;
    font-size: 79px;
}
.btn-myeasypay {
    font-size: 215px
}
}
.icon-list li:before {
  font-family: 'Glyphicons Halflings';
  position: absolute;
  left: 0px;
  top:3px;
  font-size:80%
}
.chevron-right li:before {
 content: '\e080';
}

.checkmark li:before {
 content: '\e067';
}

.arrow-right li:before {
 content: '\e092';
}


.myeasypay-pricing-icons {
    height: 30px;
}

/*----------------- Testimonials CSS -----------------*/
/*.demo{ background: #f4f7fa; }*/
.testimonial{
    background: #fff;
    padding: 20px;
    margin: 0 15px 10px 15px;
    position: relative;
}
.testimonial:before{
    content: "";
    width: 100%;
    height: 100%;
    background: 78d5e1;
    position: absolute;
    top: 4%;
    left: 2%;
    opacity: 0.5;
    z-index: -1;
}
.testimonial .title{
    font-size: 20px;
    font-weight: 500;
    color: #333;
    text-transform: uppercase;
    margin-top: 0;
}
.testimonial .description{
    font-size: 14px;
    color: #555;
    line-height: 30px;
}
.testimonial .testimonial-content{
    position: relative;
}
.testimonial .testimonial-content:after{
    content: "\f10e";
    font-family: 'FontAwesome';
    position: absolute;
    top: -5px;
    right: 0;
    font-size: 45px;
    color: #a8a8a8;
}
.testimonial .pic{
    display: inline-block;
    float: left;
    width: 90px;
    height: 90px;
    margin-right: 15px;
    overflow: hidden;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
}
.testimonial .content{
    display: inline-block;
    margin: 10px 0;
}
.testimonial .name{
    font-size: 20px;
    font-weight: 400;
    margin: 0;
    color: #00525e;
    text-transform: capitalize;
}
.testimonial .post{
    font-size: 14px;
    color: #555;
    line-height: 24px;
}
.testimonial .rating{
    padding: 0;
    margin: 0;
    list-style: none;
}
.testimonial .rating li{
    display: inline-block;
    color: #ffc207;
}
.owl-theme .owl-controls{
    margin-top: 20px;
}
.owl-theme .owl-controls .owl-page span{
    background: #0d8a63;
}
@media only screen and (max-width: 479px){
    .testimonial .testimonial-content:after{
        content: "";
    }
}
 a.client-link {
    color: #00525e;
}

  a.client-link:hover {
    color: #e3027f;
}
/*----------------- Testimonials CSS -----------------*/


/* The ribbons */

.corner-ribbon{
  width: 450px;
  background: #e43;
  position: absolute;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Custom styles */

.corner-ribbon.sticky{
  position: fixed;
}

.corner-ribbon.shadow{
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}

/* Different positions */

.corner-ribbon.top-left{
  top: 25px;
  left: -50px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.corner-ribbon.top-right{
  top: 50px;
  right: -105px;
  left: auto;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-left{
  top: auto;
  bottom: 25px;
  left: -50px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-right{
  top: auto;
  right: -50px;
  bottom: 25px;
  left: auto;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Colors */

.corner-ribbon.white{background: #f0f0f0; color: #555;}
.corner-ribbon.black{background: #333;}
.corner-ribbon.grey{background: #999;}
.corner-ribbon.blue{background: #39d;}
.corner-ribbon.green{background: #2c7;}
.corner-ribbon.turquoise{background: #1b9;}
.corner-ribbon.purple{background: #95b;}
.corner-ribbon.red{background: #e43;}
.corner-ribbon.pink{background: #e3027f;}
.corner-ribbon.yellow{background: #ec0;}

.a-ribbon {
    text-align: center;
    color: #f0f0f0;
}

.offer-button {
  background-color: #e3027f;
  border: none;
  border-radius: 3px;
  color: #fff;
  padding: 1rem 1.6rem;
  font-size: 22px;
  font-weight: 600;
  letter-spacing: .03em;
  -webkit-animation: button-bounce 2200ms forwards infinite cubic-bezier(0.165, 0.84, 0.44, 1);
  -moz-animation: button-bounce 2200ms forwards infinite cubic-bezier(0.165, 0.84, 0.44, 1);
  -webkit-transition: background-color 0.3s ease;
  -moz-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
  /*&:before */
  /*&:hover:before,*/
  position: absolute;
right: 0px;
top: 50%;
}
.offer-button:hover {
  background-color: #ea5f00;
}
.offer-button:focus {
  outline: none;
}
.offer-button:after {
  background-color: #e3027f;
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  border-radius: 5px;
  -webkit-animation: button-blip 2200ms forwards infinite cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-animation: button-blip 2200ms forwards infinite cubic-bezier(0.215, 0.61, 0.355, 1);
}
.offer-button:hover:after {
  border-color: transparent;
}

.z-depth-1 {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.myeasypay-primary {
    background-color: #00525e;
    color: #ffffff;
}

.myeasypay-secondary {
    background-color: #ffffff;
    color: #00525e;
}

.fa-2x {
    font-size: 58px;
}

/*myeasypay bootstrap custom button*/
.btn-myeasypay {
  background-color: #e3027f;
  border-color: #e3027f;
    color: #ffffff;
    font-size: 20px
}
.btn-myeasypay:hover,
.btn-myeasypay:focus,
.btn-myeasypay:active,
.btn-myeasypay.active {
  background-color: #ca0371;
  border-color: #b10263;
}
.btn-myeasypay.disabled:hover,
.btn-myeasypay.disabled:focus,
.btn-myeasypay.disabled:active,
.btn-myeasypay.disabled.active,
.btn-myeasypay[disabled]:hover,
.btn-myeasypay[disabled]:focus,
.btn-myeasypay[disabled]:active,
.btn-myeasypay[disabled].active,
fieldset[disabled] .btn-myeasypay:hover,
fieldset[disabled] .btn-myeasypay:focus,
fieldset[disabled] .btn-myeasypay:active,
fieldset[disabled] .btn-myeasypay.active {
  background-color: #e3027f;
  border-color: #e3027f;
  color: #ffffff;
}
#btnRegister.btn:hover {
    color: #ffffff;
}
@media all and (max-width: 480px) {
    .btn-myeasypay {
        font-size: 15px;
    }
}
/*myeasypay bootstrap custom button*/

/*myeasypay bootstrap custom bootstrap*/

a {
    color:78d5e1;
}

.text-primary { 
    color:78d5e1;
}

.bg-primary{
    background-color:78d5e1;
}

.btn-primary {
    background-color:78d5e1;
    border-color:#2cbaf0;
}

.btn-primary:hover {
    background-color: #15acb7;
    border-color: #139cab;
}

.btn-primary.disabled.focus,.btn-primary.disabled:focus,.btn-primary.disabled:hover,.btn-primary[disabled].focus,.btn-primary[disabled]:focus,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary.focus,fieldset[disabled] .btn-primary:focus,fieldset[disabled] .btn-primary:hover{
    background-color:78d5e1;
    border-color:#2cbaf0;
}

.btn-primary .badge{
    color:78d5e1;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    background-color: #15acb7;
    border-color: #139cab;
}

.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary {
    background-color: #15acb7;
    border-color: #139cab;
}

.btn-primary.focus, .btn-primary:focus {
    background-color: #15acb7;
    border-color: #139cab;
}

.btn-link{
    font-weight:400;
    color:78d5e1;
}

.dropdown-menu>.active>a,.dropdown-menu>.active>a:focus,.dropdown-menu>.active>a:hover{
    background-color:78d5e1;
}

.nav .open>a,.nav .open>a:focus,.nav .open>a:hover{
    border-color:78d5e1;
}

.nav-pills>li.active>a,.nav-pills>li.active>a:focus,.nav-pills>li.active>a:hover{
    background-color:78d5e1;
}

.pagination>li>a,.pagination>li>span{
    color:78d5e1;
}

.label-primary{
    background-color:78d5e1;
}


.list-group-item.active>.badge,.nav-pills>.active>a>.badge{
    color:78d5e1;
}

a.thumbnail.active,a.thumbnail:focus,a.thumbnail:hover{
    border-color:78d5e1;
}

.progress-bar{
    background-color:78d5e1;
}

.list-group-item.active,.list-group-item.active:focus,.list-group-item.active:hover{
    background-color:78d5e1;
    border-color:78d5e1;
}

.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover {
    background-color:78d5e1;
    border-color:78d5e1;
}

.panel-primary{
    border-color:#ffffff;
}

.panel-primary>.panel-heading{
    background-color:78d5e1;
    border:none;
}

.panel-primary>.panel-heading+.panel-collapse>.panel-body{
    border-top-color:78d5e1;
}

.panel-primary>.panel-heading .badge{
    color:78d5e1;
}

.panel-primary>.panel-footer+.panel-collapse>.panel-body{
    border-bottom-color:78d5e1;
}

.fa-question-circle:hover {
    color:#d00374;
}

/*myeasypay bootstrap custom bootstrap*/

/*Payzone Logo*/
.payzoneLogo {
    margin-top:5px;
    width: 100px;
    height:50px;
}

.payzone-bottom {
    float: right;
}

/* Competition Page Styling */
.compStyle {
    margin-right:250px;
    margin-left:30px;
    background-color:white;
    width:640px; 
    height:860px; 
    padding: -120px;
    float:initial;
}

.jumbotron {
    background-color: #fefefe;
    margin-top:250px;
    border-radius: 0 !important;
    border:1px solid #888;
    text-align: center;
}

@media only screen and (min-width: 320px) and (max-width: 479px){ 
    .compStyle{
        margin-left:2px;
        margin-right:2px;
        width:320px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px){
    .compStyle{
        margin-left:40px;
        width:550px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px){
    .compStyle{
        margin-left:110px;
        margin-right:100px;
        width:700px;
    }    
}

@media only screen and (min-width: 992px) and (max-width: 1999px){
    .compStyle {
        margin-left: 240px;
        margin-right: 240px;
    }
}

/* ------------------------ */

/* footer social links */
.socialIcons a {
    text-align: center;
    display:inline;
}

/*Terms and Conditions Styling*/
/* The Modal (background) */
.modal {
    display: none; 
    position: fixed; 
    /*z-index: 1;*/ 
    padding-top: 100px; 
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%;
    overflow: auto; /* Scroll enabled */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); 
}

/* Modal Content */
.tc-content {
    background-color: #fefefe;
    margin: auto;
    margin-bottom: 100px;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    color: #00525e;
}

/* The Close Button */
.close {
    color: #00525e;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #e3027f;
    text-decoration: none;
    cursor: pointer;
}
/*----------------------------*/